uuid: 56203043-e646-41e1-969a-07d5f429cf34
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_header
    - paragraphs.paragraphs_type.header
id: paragraph.header.field_header
field_name: field_header
entity_type: paragraph
bundle: header
label: Header
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
